Bug 322621 - no graphical install on ATI X700 video card (Asus A7Vc laptop)
no graphical install on ATI X700 video card (Asus A7Vc laptop)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 21:38 EDT by Mustafa Mehmed
Modified: 2008-01-24 19:35 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-24 19:35:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mustafa Mehmed 2007-10-07 21:38:36 EDT
Description of problem: Get a grey coloured screen when trying to
upgrade/install F7.92 on ASUS A7VC laptop with an ATI X700 video card. Install
was OK with 7.91


Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. use DVD media to either install/upgrade to F7.92
2.
3.
  
Actual results: Grey screen and hang


Expected results: Graphical installer screen


Additional info: If I do a text install and then boot to X, I get a thick black
line just to the right of centre of the screen.
Comment 1 Matěj Cepl 2008-01-23 18:32:47 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Mustafa Mehmed 2008-01-24 05:52:52 EST
This issue has been resolved in the Fedora 8 release. I don't know why this has 
come up now??
Comment 3 Matěj Cepl 2008-01-24 11:13:36 EST
Me neither, could we get that information please.
Comment 4 Mustafa Mehmed 2008-01-24 17:21:21 EST
I'm sorry but I don't have that information anymore. I did a fresh install of 
Fedora 8 over the top of previous installs and have not kept any info.
Comment 5 Matěj Cepl 2008-01-24 19:35:33 EST
Thanks for letting us know.

Note You need to log in before you can comment on or make changes to this bug.